This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 885776 - [abrt] vino-3.4.2-1.fc17: __GI_raise: Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
[abrt] vino-3.4.2-1.fc17: __GI_raise: Process /usr/libexec/vino-server was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: vino (Show other bugs)
17
i686 Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
abrt_hash:39a47ab79bec4b48139bc77ec8f...
:
: 885774 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-10 10:32 EST by Stuart D Gathman
Modified: 2014-06-18 05:16 EDT (History)
15 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 720467
Environment:
Last Closed: 2013-08-01 06:45:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
backtrace of crash on i686 Fedora 17 (16.60 KB, text/plain)
2012-12-10 10:38 EST, Stuart D Gathman
no flags Details

  None (edit)
Description Stuart D Gathman 2012-12-10 10:32:50 EST
+++ This bug was initially created as a clone of Bug #720467 +++

abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/vino-server
comment:        rebooted after disabling selinux, ran vino-preferences, changed nothing (ticked and then unticked the network configure option) then closed. Crashed.
component:      vino
crash_function: __GI_raise
executable:     /usr/libexec/vino-server
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        vino-3.0.2-2.fc15
reason:         Process /usr/libexec/vino-server was killed by signal 6 (SIGABRT)
time:           Mon Jul 11 13:36:12 2011
uid:            500
username:       digimer

maps:           Text file, 28900 bytes

backtrace:
:[New LWP 1861]
:[New LWP 2728]
:[New LWP 1905]
:[New LWP 1916]
:[Thread debugging using libthread_db enabled]
:Core was generated by `/usr/libexec/vino-server'.
:Program terminated with signal 6, Aborted.
:#0  0x000000326de352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 4 (Thread 0x7f0cbffff700 (LWP 1916)):
:#0  0x000000326ded7293 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000326fe42d24 in g_main_context_poll (n_fds=5, fds=0x7f0cac006ba0, priority=<optimized out>, timeout=-1, context=0x7f0cc0015f90) at gmain.c:3405
:        poll_func = 0x326fe51310 <g_poll>
:#2  g_main_context_iterate (context=0x7f0cc0015f90, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 5
:        allocated_nfds = <optimized out>
:        fds = 0x7f0cac006ba0
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x000000326fe4360d in g_main_loop_run (loop=0x7f0cc0015f70) at gmain.c:3300
:        self = 0x7f0cc0016080
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00000032726b4564 in gdbus_shared_thread_func (data=<optimized out>) at gdbusprivate.c:276
:No locals.
:#5  0x000000326fe683a6 in g_thread_create_proxy (data=0x7f0cc0016080) at gthread.c:1955
:        thread = 0x7f0cc0016080
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x000000326e207af1 in start_thread (arg=0x7f0cbffff700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f0cbffff700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 5855404026192511402, 139692818499616, 139692737558976, 0, 3, -5810790242873458262, 5847447686977601962}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x000000326dedfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 3 (Thread 0x7f0cc4d31700 (LWP 1905)):
:#0  0x000000326ded7293 in __GI___poll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>) at ../sysdeps/unix/sysv/linux/poll.c:87
:        resultvar = <optimized out>
:        oldtype = 0
:        result = <optimized out>
:#1  0x000000326fe42d24 in g_main_context_poll (n_fds=1, fds=0x7f0cc0001170, priority=<optimized out>, timeout=-1, context=0x25dfa60) at gmain.c:3405
:        poll_func = 0x326fe51310 <g_poll>
:#2  g_main_context_iterate (context=0x25dfa60, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3087
:        max_priority = 2147483647
:        timeout = -1
:        some_ready = <optimized out>
:        nfds = 1
:        allocated_nfds = <optimized out>
:        fds = 0x7f0cc0001170
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#3  0x000000326fe4360d in g_main_loop_run (loop=0x7f0cc0001150) at gmain.c:3300
:        self = 0x25decd0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#4  0x00007f0cc4d36b6b in dconf_context_thread (data=0x25dfa60) at dconfcontext.c:11
:        context = 0x25dfa60
:        loop = <optimized out>
:        __PRETTY_FUNCTION__ = "dconf_context_thread"
:#5  0x000000326fe683a6 in g_thread_create_proxy (data=0x25decd0) at gthread.c:1955
:        thread = 0x25decd0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#6  0x000000326e207af1 in start_thread (arg=0x7f0cc4d31700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f0cc4d31700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 5855404026192511402, 140736757711600, 139692818504128, 0, 3, -5811020836446355030, 5847447686977601962}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#7  0x000000326dedfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f0cbc530700 (LWP 2728)):
:#0  pthread_cond_timedwait@@GLIBC_2.3.2 () at ../nptl/sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:219
:No locals.
:#1  0x0000003270602405 in g_cond_timed_wait_posix_impl (cond=<optimized out>, entered_mutex=<optimized out>, abs_time=<optimized out>) at gthread-posix.c:242
:        result = <optimized out>
:        end_time = {tv_sec = 1310405784, tv_nsec = 212309000}
:        timed_out = <optimized out>
:        __PRETTY_FUNCTION__ = "g_cond_timed_wait_posix_impl"
:#2  0x000000326fe188bf in g_async_queue_pop_intern_unlocked (queue=0x25e3740, try=0, end_time=0x7f0cbc52fbd0) at gasyncqueue.c:415
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_pop_intern_unlocked"
:#3  0x000000326fe19111 in g_async_queue_timed_pop (queue=0x25e3740, end_time=<optimized out>) at gasyncqueue.c:536
:        retval = <optimized out>
:        __PRETTY_FUNCTION__ = "g_async_queue_timed_pop"
:#4  0x000000326fe6a964 in g_thread_pool_wait_for_new_pool () at gthreadpool.c:175
:        end_time = {tv_sec = 1310405784, tv_usec = 212309}
:        pool = <optimized out>
:        local_max_idle_time = 15000
:        local_wakeup_thread_serial = <optimized out>
:        local_max_unused_threads = 2
:        last_wakeup_thread_serial = 0
:        have_relayed_thread_marker = 0
:#5  g_thread_pool_thread_proxy (data=<optimized out>) at gthreadpool.c:378
:        free_pool = <optimized out>
:        task = <optimized out>
:        pool = <optimized out>
:#6  0x000000326fe683a6 in g_thread_create_proxy (data=0x2661ea0) at gthread.c:1955
:        thread = 0x2661ea0
:        __PRETTY_FUNCTION__ = "g_thread_create_proxy"
:#7  0x000000326e207af1 in start_thread (arg=0x7f0cbc530700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f0cbc530700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, 5855404026192511402, 140736757707632, 139692675893696, 39696208, 3, -5810793240223759958, 5847447686977601962}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:#8  0x000000326dedfb7d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f0ccbffb9a0 (LWP 1861)):
:#0  0x000000326de352d5 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = <optimized out>
:#1  0x000000326de36beb in __GI_abort () at abort.c:93
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x4, sa_sigaction = 0x4}, sa_mask = {__val = {5, 140736757721775, 24, 216593182429, 3, 140736757709610, 6, 216593182433, 2, 140736757709630, 2, 216593175804, 1, 216593182429, 3, 140736757709606}}, sa_flags = 10, sa_restorer = 0x326df5aee1}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x000000326de70bce in __libc_message (do_abort=2, fmt=0x326df5c2a8 "*** glibc detected *** %s: %s: 0x%s ***\n") at ../sysdeps/unix/sysv/linux/libc_fatal.c:198
:        ap = {{gp_offset = 40, fp_offset = 48, overflow_arg_area = 0x7fffd47344a0, reg_save_area = 0x7fffd47343b0}}
:        ap_copy = {{gp_offset = 16, fp_offset = 48, overflow_arg_area = 0x7fffd47344a0, reg_save_area = 0x7fffd47343b0}}
:        fd = 2
:        on_2 = <optimized out>
:        list = <optimized out>
:        nlist = <optimized out>
:        cp = <optimized out>
:        written = <optimized out>
:#3  0x000000326de7703a in malloc_printerr (action=3, str=0x326df5a16d "free(): invalid pointer", ptr=<optimized out>) at malloc.c:6283
:        buf = "0000000002624340"
:        cp = <optimized out>
:#4  0x0000000000417071 in FreeUPNPUrls (urls=0x2537800) at server/miniupnp/miniupnpc.c:568
:No locals.
:#5  0x00000000004155e5 in clean_upnp_data (upnp=0x26194e0 [VinoUpnp]) at server/vino-upnp.c:61
:No locals.
:#6  0x000000000041571b in update_upnp_status (upnp=0x26194e0 [VinoUpnp]) at server/vino-upnp.c:82
:        devlist = <optimized out>
:        res = <optimized out>
:#7  0x0000000000415c98 in update_upnp_status (upnp=0x26194e0 [VinoUpnp]) at server/vino-upnp.c:79
:No locals.
:#8  vino_upnp_add_port (upnp=0x26194e0 [VinoUpnp], port=-1) at server/vino-upnp.c:230
:        ext_port = <optimized out>
:        int_port = <optimized out>
:        desc = <optimized out>
:        err = <optimized out>
:        local_port = <optimized out>
:        int_client_tmp = "`Es\324\377\177\000\000\342\366\177\324\377\177\000"
:        int_port_tmp = "\001\000\000\000\000"
:        __PRETTY_FUNCTION__ = "vino_upnp_add_port"
:#9  0x0000000000415e2e in redo_forward (data=<optimized out>) at server/vino-upnp.c:348
:        upnp = 0x26194e0 [VinoUpnp]
:        port = -1
:#10 0x000000326fe4410b in g_timeout_dispatch (source=<optimized out>, callback=<optimized out>, user_data=<optimized out>) at gmain.c:3895
:        timeout_source = 0x265c980
:        again = <optimized out>
:#11 0x000000326fe427ed in g_main_dispatch (context=0x253c830) at gmain.c:2441
:        dispatch = 0x326fe440f0 <g_timeout_dispatch>
:        was_in_call = 0
:        user_data = 0x26194e0
:        callback = 0x415e00 <redo_forward>
:        cb_funcs = 0x3270115c50
:        cb_data = 0x2537820
:        current_source_link = {data = 0x265c980, next = 0x0}
:        need_destroy = <optimized out>
:        source = 0x265c980
:        current = 0x25b0180
:        i = <optimized out>
:#12 g_main_context_dispatch (context=0x253c830) at gmain.c:3014
:No locals.
:#13 0x000000326fe42fc8 in g_main_context_iterate (context=0x253c830, block=<optimized out>, dispatch=1, self=<optimized out>) at gmain.c:3092
:        max_priority = 2147483647
:        timeout = 2000
:        some_ready = 1
:        nfds = 7
:        allocated_nfds = <optimized out>
:        fds = <optimized out>
:        __PRETTY_FUNCTION__ = "g_main_context_iterate"
:#14 0x000000326fe4360d in g_main_loop_run (loop=0x25be360) at gmain.c:3300
:        self = 0x25143c0
:        __PRETTY_FUNCTION__ = "g_main_loop_run"
:#15 0x000000000040b36b in main (argc=1, argv=0x7fffd4734868) at server/vino-main.c:256
:        vino = {settings = 0x25d12d0 [GSettings], display = 0x252c000 [GdkX11Display], listeners = 0x25e2290, n_screens = 1, sm_client = 0x25d34c0 [EggSMClientXSMP], main_loop = 0x25be360}
:From                To                  Syms Read   Shared Object Library
:0x000000327f266250  0x000000327f4acc9c  Yes         /usr/lib64/libgtk-3.so.0
:0x000000327b6196f0  0x000000327b65955c  Yes         /usr/lib64/libgdk-3.so.0
:0x000000327620b170  0x0000003276282a9c  Yes         /usr/lib64/libcairo.so.2
:0x0000003283241e40  0x000000328332ae7c  Yes         /usr/lib64/libtelepathy-glib.so.0
:0x000000327de0a400  0x000000327de1c51c  Yes         /usr/lib64/libdbus-glib-1.so.2
:0x000000326e205640  0x000000326e21038c  Yes         /lib64/libpthread.so.0
:0x0000003282a02750  0x0000003282a04cec  Yes         /usr/lib64/libnotify.so.4
:0x00000032726294a0  0x00000032726d2b3c  Yes         /lib64/libgio-2.0.so.0
:0x0000003270a09970  0x0000003270a39dcc  Yes         /lib64/libgobject-2.0.so.0
:0x0000003283606ee0  0x0000003283616b4c  Yes         /usr/lib64/libgnome-keyring.so.0
:0x0000003281e16810  0x0000003281e825fc  Yes         /usr/lib64/libgnutls.so.26
:0x00000032806033b0  0x00000032806086ac  Yes         /usr/lib64/libavahi-common.so.3
:0x0000003284a038f0  0x0000003284a0c44c  Yes         /usr/lib64/libavahi-client.so.3
:0x0000003284200ca0  0x0000003284201acc  Yes         /usr/lib64/libavahi-glib.so.1
:0x000000326fe16cd0  0x000000326feadbec  Yes         /lib64/libglib-2.0.so.0
:0x000000327da06e00  0x000000327da4fd7c  Yes         /lib64/libgcrypt.so.11
:0x0000003c6a401ad0  0x0000003c6a405d7c  Yes         /usr/lib64/libSM.so.6
:0x000000327ba04cf0  0x000000327ba12eac  Yes         /usr/lib64/libICE.so.6
:0x000000327161dce0  0x00000032716a97ec  Yes         /usr/lib64/libX11.so.6
:0x0000003280a01380  0x0000003280a042dc  Yes         /usr/lib64/libXtst.so.6
:0x0000003272a03460  0x0000003272a0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003276a00a90  0x0000003276a0160c  Yes         /usr/lib64/libXdamage.so.1
:0x0000003273e013e0  0x0000003273e0450c  Yes         /usr/lib64/libXfixes.so.3
:0x000000326f201e70  0x000000326f20e67c  Yes         /lib64/libz.so.1
:0x000000326de1ece0  0x000000326df4304c  Yes         /lib64/libc.so.6
:0x0000003275604940  0x000000327560935c  Yes         /usr/lib64/libpangocairo-1.0.so.0
:0x00000032776097b0  0x00000032776156bc  Yes         /usr/lib64/libatk-1.0.so.0
:0x000000327fa03340  0x000000327fa0430c  Yes         /usr/lib64/libcairo-gobject.so.2
:0x0000003277206290  0x0000003277219c9c  Yes         /usr/lib64/libgdk_pixbuf-2.0.so.0
:0x000000326ee03ea0  0x000000326ee43e9c  Yes         /lib64/libm.so.6
:0x0000003275a076f0  0x0000003275a2131c  Yes         /usr/lib64/libpangoft2-1.0.so.0
:0x000000327660ee20  0x000000327662cb1c  Yes         /usr/lib64/libpango-1.0.so.0
:0x0000003273205d90  0x000000327321f7fc  Yes         /usr/lib64/libfontconfig.so.1
:0x0000003271a00fe0  0x0000003271a01f8c  Yes         /lib64/libgmodule-2.0.so.0
:0x0000003274a00a00  0x0000003274a0148c  Yes         /usr/lib64/libXinerama.so.1
:0x0000003273601f00  0x000000327360c57c  Yes         /usr/lib64/libXi.so.6
:0x0000003274201720  0x000000327420675c  Yes         /usr/lib64/libXrandr.so.2
:0x00000032746028d0  0x000000327460749c  Yes         /usr/lib64/libXcursor.so.1
:0x0000003277e00b30  0x0000003277e0189c  Yes         /usr/lib64/libXcomposite.so.1
:0x0000003276e07e10  0x0000003276e5c0ac  Yes         /usr/lib64/libpixman-1.so.0
:0x000000327220c960  0x00000032722738fc  Yes         /usr/lib64/libfreetype.so.6
:0x0000003272e04870  0x0000003272e1eb5c  Yes         /usr/lib64/libpng12.so.0
:0x0000003273a01910  0x0000003273a0810c  Yes         /usr/lib64/libXrender.so.1
:0x0000003274e076f0  0x0000003274e3050c  Yes         /lib64/libdbus-1.so.3
:0x0000003270601560  0x0000003270602a2c  Yes         /lib64/libgthread-2.0.so.0
:0x000000326ea02160  0x000000326ea053ec  Yes         /lib64/librt.so.1
:0x000000326f6028a0  0x000000326f6120cc  Yes         /lib64/libgcc_s.so.1
:0x000000326da00b20  0x000000326da18caa  Yes         /lib64/ld-linux-x86-64.so.2
:0x000000326e600de0  0x000000326e60191c  Yes         /lib64/libdl.so.2
:0x0000003270203840  0x000000327021354c  Yes         /lib64/libresolv.so.2
:0x000000326fa05980  0x000000326fa159dc  Yes         /lib64/libselinux.so.1
:0x0000003282201b30  0x000000328220cd1c  Yes         /usr/lib64/libtasn1.so.3
:0x000000327d600840  0x000000327d600dcc  Yes         /lib64/libgpg-error.so.0
:0x0000003c6a0014f0  0x0000003c6a002aec  Yes         /lib64/libuuid.so.1
:0x0000003271208660  0x0000003271213b9c  Yes         /usr/lib64/libxcb.so.1
:0x0000003271e03b70  0x0000003271e1d84c  Yes         /lib64/libexpat.so.1
:0x0000003270e00dd0  0x0000003270e01b2c  Yes         /usr/lib64/libXau.so.6
:0x00007f0cc59a8170  0x00007f0cc59af8ac  Yes         /lib64/libnss_files.so.2
:0x00007f0cc57a0800  0x00007f0cc57a49ac  Yes         /usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so
:0x00007f0cc559cb00  0x00007f0cc559cf8c  Yes         /usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:0x00007f0cc534a0f0  0x00007f0cc536d7bc  Yes         /usr/lib64/librsvg-2.so.2
:0x0000003283a0b6e0  0x0000003283a2a04c  Yes         /usr/lib64/libcroco-0.6.so.3
:0x0000003275e2c960  0x0000003275f1007c  Yes         /usr/lib64/libxml2.so.2
:0x00007f0cc5140690  0x00007f0cc5140e8c  Yes         /usr/lib64/gtk-3.0/modules/libpk-gtk-module.so
:0x00007f0cc4f3bf80  0x00007f0cc4f3decc  Yes         /usr/lib64/gtk-3.0/modules/libcanberra-gtk-module.so
:0x0000003287c01c20  0x0000003287c0302c  Yes         /usr/lib64/libcanberra-gtk3.so.0
:0x00000032856032a0  0x000000328560c41c  Yes         /usr/lib64/libcanberra.so.0
:0x0000003284e01fa0  0x0000003284e0611c  Yes         /usr/lib64/libvorbisfile.so.3
:0x0000003282e03700  0x0000003282e1a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x00000032826018d0  0x0000003282603f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003281202350  0x000000328120b7dc  Yes         /usr/lib64/libtdb.so.1
:0x000000327ee02360  0x000000327ee0669c  Yes         /usr/lib64/libltdl.so.7
:0x000000327a200c10  0x000000327a205afc  Yes         /lib64/libcrypt.so.1
:0x000000327a603170  0x000000327a6417bc  Yes         /lib64/libfreebl3.so
:0x00007f0cc4d34900  0x00007f0cc4d37eac  Yes         /usr/lib64/gio/modules/libdconfsettings.so
:0x00007f0cc430fab0  0x00007f0cc43286ac  Yes         /usr/lib64/gio/modules/libgvfsdbus.so
:0x00007f0cc40f8210  0x00007f0cc41022ec  Yes         /usr/lib64/libgvfscommon.so.0
:0x000000327ea02e40  0x000000327ea0accc  Yes         /lib64/libudev.so.0
:0x0000003281a00e10  0x0000003281a0168c  Yes         /lib64/libutil.so.1
:$1 = 0x7f0ccc015000 ""
:$2 = 0x0
:rax            0x0	0
:rbx            0x0	0
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x745	1861
:rdi            0x745	1861
:rbp            0x7fffd4734490	0x7fffd4734490
:rsp            0x7fffd4733a58	0x7fffd4733a58
:r8             0x0	0
:r9             0x400330	4195120
:r10            0x8	8
:r11            0x202	514
:r12            0x16	22
:r13            0x61	97
:r14            0x7fffd4733c00	140736757709824
:r15            0x2	2
:rip            0x326de352d5	0x326de352d5 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x000000326de352a0 <+0>:	mov    %fs:0x2d4,%eax
:   0x000000326de352a8 <+8>:	mov    %fs:0x2d0,%esi
:   0x000000326de352b0 <+16>:	test   %esi,%esi
:   0x000000326de352b2 <+18>:	jne    0x326de352e0 <__GI_raise+64>
:   0x000000326de352b4 <+20>:	mov    $0xba,%eax
:   0x000000326de352b9 <+25>:	syscall 
:   0x000000326de352bb <+27>:	mov    %eax,%esi
:   0x000000326de352bd <+29>:	mov    %eax,%fs:0x2d0
:   0x000000326de352c5 <+37>:	movslq %edi,%rdx
:   0x000000326de352c8 <+40>:	movslq %esi,%rsi
:   0x000000326de352cb <+43>:	movslq %eax,%rdi
:   0x000000326de352ce <+46>:	mov    $0xea,%eax
:   0x000000326de352d3 <+51>:	syscall 
:=> 0x000000326de352d5 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x000000326de352db <+59>:	ja     0x326de352ef <__GI_raise+79>
:   0x000000326de352dd <+61>:	repz retq 
:   0x000000326de352df <+63>:	nop
:   0x000000326de352e0 <+64>:	test   %eax,%eax
:   0x000000326de352e2 <+66>:	jg     0x326de352c5 <__GI_raise+37>
:   0x000000326de352e4 <+68>:	test   $0x7fffffff,%eax
:   0x000000326de352e9 <+73>:	je     0x326de35300 <__GI_raise+96>
:   0x000000326de352eb <+75>:	neg    %eax
:   0x000000326de352ed <+77>:	jmp    0x326de352c5 <__GI_raise+37>
:   0x000000326de352ef <+79>:	mov    0x35ccb2(%rip),%rdx        # 0x326e191fa8
:   0x000000326de352f6 <+86>:	neg    %eax
:   0x000000326de352f8 <+88>:	mov    %eax,%fs:(%rdx)
:   0x000000326de352fb <+91>:	or     $0xffffffffffffffff,%rax
:   0x000000326de352ff <+95>:	retq   
:   0x000000326de35300 <+96>:	mov    %esi,%eax
:   0x000000326de35302 <+98>:	jmp    0x326de352c5 <__GI_raise+37>
:End of assembler dump.

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ec7f89f76e8988f43ceb32fccd92d513dffef8e
:e10b92bc851cfeb7fae30227813f5dc4aeda7d17
:1916190a2901d92261cb9eccc802f5e31506a7ae
:381b4d1a68920ac7d5ce745f1eb2b324bb90dc03
:46caf50b7b8405049cc76b9d88092acce249ec89
:9e7f9920023c7d8d35e94b041966c802abfbb0a9
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:48b9e02d2199527bf0b51390ce501d804d2e447b
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:13ff10a075f084abf260b9dd96618c1037ba3d75
:d0c6e13f00a20952a72a945c929efb175fd760e3
:1406558950ff100eb0320a325b3ea7961ba1a775
:9cd020ec2107c08febe2c8fcabd158212c207854
:ec9d9bb60aa5a3503bd472e5a81fe288a334de77
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:096d5ffaa54bc927bbff329fc72f6207137ad809
:2c5b60b2c0c44e40c45b22e8ea71a8836fbe9344
:020ea634b00e306a5ba5982d96f7f55c560bee88
:bff42965b5cdcb7004a4abfdcd264d254a59046b
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:83eaf534f789338ec43432c66a28bb7680834b45
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:585e18f56063dab8934660820f0c63765c6c1a1f
:aaf62304b0fc10611d35b4f56005479d4c58868d
:f77561c1910d48f6d02230d9837b95851d06a761
:3a66db60db8c4065c827d710ad7ea7e7bc32de35
:e9ab8699ace21892533fe5552ad732ee5a222a8d
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:e01f93e4d0104969c6f61e8413292ce88b940297
:0911ea7c180d733724f89037b8e8a34e64024aec
:cdd87cfe38115dcd04c1503689de2a4f5913d6ef
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:634eca0cadcf35206919dd5e6a8e2e8601276947
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:ebb6702a16d91f29f76e61e919170eba439029c5
:263808e67654286dd52d513eff5f47217feb6bf2
:4953d1f613914126bccceb3cb96386647ffba9df
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:4c842320387ff7f6f91b7842b223c16518be909f
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:1c6a95451ee19617be5abea3d121f0226d21ddda
:98220026856f75cb3d8720e1297fe3962ad5b62a
:f5ba0167bbdcc3eae900dc38cc816c5c42f99914
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:91689252818532ec13597b6528d38be93b2706c4
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:fbd958413c75ae3fbfb88847de94dd68e58336a7
:15b7f78a004c4f3b671b52e39679b4df8d7135ec
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:e1c31ac7328c5b42c09f2e4083bcd245090621e4
:544eb865267266a3a113846a945482a0040a8134
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:189c7475c0490584f314acd7377d00adc0fc2b1a
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:fc6e234c5a3a5c2ffdb70448d5dadceae8eccc54
:8164c04fe43680778d29c2775cef453f494ab62b
:9c7124f8172c2f993351b55d0e5db3439f9b1bb7
:fa565193ba81119aca56fd377f7ce66b560faf7d
:824c7ed12bdc96a755733f7bae01ae6d965465f8
:886e076a93ae3bc92fb15c6e575d3ed17259d687
:34379b9acca9429c42f8496a78c30e20ca8893fe

dso_list:
:/lib64/libcrypt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309754267
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.x86_64 (Fedora Project) 1309151576
:/usr/lib64/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306459354
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306459217
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306459357
:/usr/lib64/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.x86_64 (Fedora Project) 1306459188
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307861358
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306459221
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1306459176
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib/locale/locale-archive glibc-common-2.14-4.x86_64 (Fedora Project) 1309754273
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1306459248
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-2.fc15.x86_64 (Fedora Project) 1306459185
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.x86_64 (Fedora Project) 1306459312
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307861360
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.x86_64 (Fedora Project) 1306459209
:/lib64/libdl-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309754267
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306459357
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307861358
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.x86_64 (Fedora Project) 1307861364
:/lib64/libm-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309754267
:/lib64/ld-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309754267
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1306459178
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.6-3.fc15.x86_64 (Fedora Project) 1306459177
:/usr/lib64/libpng12.so.0.44.0 libpng-2:1.2.44-3.fc15.x86_64 (Fedora Project) 1306459176
:/usr/lib64/libgdk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307861361
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc15.x86_64 (Fedora Project) 1306459357
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306459183
:/lib64/libutil-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309754267
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.3-1.fc15.x86_64 (Fedora Project) 1307861359
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307861358
:/lib64/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.x86_64 (Fedora Project) 1306459178
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1306459179
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1306459178
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-3.fc15.x86_64 (Fedora Project) 1306459448
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1306459183
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307861358
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1306459181
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.x86_64 (Fedora Project) 1306459182
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.x86_64 (Fedora Project) 1306459177
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.7.5-1.x86_64 (Fedora Project) 1306459235
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1306459176
:/usr/lib64/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.x86_64 (Fedora Project) 1306459357
:/usr/lib64/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306459354
:/lib64/libc-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309754267
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1306459185
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.0.2-1.fc15.x86_64 (Fedora Project) 1306461424
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1306459186
:/usr/libexec/vino-server vino-3.0.2-2.fc15.x86_64 (Fedora Project) 1306459715
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.x86_64 (Fedora Project) 1306459182
:/lib64/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.x86_64 (Fedora Project) 1307565627
:/usr/lib64/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.x86_64 (Fedora Project) 1306459176
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.15-2.fc15.x86_64 (Fedora Project) 1309754288
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-1.fc15.x86_64 (Fedora Project) 1308200679
:/usr/lib64/libgtk-3.so.0.0.11 gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307861361
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1306459188
:/usr/lib64/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.x86_64 (Fedora Project) 1306459354
:/lib64/librt-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309754267
:/lib64/libresolv-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309754267
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1307861358
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1306459179
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1306459178
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1306459187
:/usr/lib64/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.x86_64 (Fedora Project) 1306459179
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc15.x86_64 (Fedora Project) 1306459186
:/lib64/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.x86_64 (Fedora Project) 1306459178
:/usr/lib64/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.x86_64 (Fedora Project) 1306459181
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1307861360
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.3.fc15.x86_64 (Fedora Project) 1310187726
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.x86_64 (Fedora Project) 1309151577
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.0.11-1.fc15.x86_64 (Fedora Project) 1307861361
:/lib64/libnss_files-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309754267
:/lib64/libpthread-2.14.so glibc-2.14-4.x86_64 (Fedora Project) 1309754267
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1306459177
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.x86_64 (Fedora Project) 1306459178
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-3.fc15.x86_64 (Fedora Project) 1306459211
:/usr/lib64/libtelepathy-glib.so.0.56.0 telepathy-glib-0.14.5-1.fc15.x86_64 (Fedora Project) 1306459182
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.x86_64 (Fedora Project) 1306459210

environ:
:XDG_SESSION_ID=1
:HOSTNAME=lework.alteeve.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=eadadbbfa76d5131ae4f79ab00000010-1310405728.854293-760021104
:GNOME_KEYRING_CONTROL=/tmp/keyring-fGlfE3
:IMSETTINGS_MODULE=IBus
:USER=digimer
:USERNAME=digimer
:MAIL=/var/spool/mail/digimer
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/digimer/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=ibus
:PWD=/home/digimer
:XMODIFIERS=@im=ibus
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1707
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:'PS1=\\h:\\w\\$ '
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/digimer
:SHLVL=1
:LOGNAME=digimer
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZtSLqAvdhz,guid=f44353d81194ad257a9c964a0000001e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/digimer
:DISPLAY=:0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-digimer-GPuZsB/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1715,unix/unix:/tmp/.ICE-unix/1715
:ORBIT_SOCKETDIR=/tmp/orbit-digimer
:GPG_AGENT_INFO=/tmp/keyring-fGlfE3/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-fGlfE3/ssh
:DESKTOP_AUTOSTART_ID=10c05d49d3cc755607131040572927115200000017150022

var_log_messages:
:Jul 11 13:31:21 lework gnome-session[1706]: WARNING: App 'vino-server.desktop' respawning too quickly
:Jul 11 13:31:21 lework gnome-session[1706]: WARNING: Error on restarting session managed app: Component 'vino-server.desktop' crashing too quickly
:Jul 11 13:36:13 lework abrt[2729]: saved core dump of pid 1861 (/usr/libexec/vino-server) to /var/spool/abrt/ccpp-2011-07-11-13:36:12-1861.new/coredump (28770304 bytes)

xsession_errors:
:(vino-server:1861): EggSMClient-CRITICAL **: egg_sm_client_set_mode: assertion `global_client == NULL || global_client_mode == EGG_SM_CLIENT_MODE_DISABLED' failed
:(vino-server:1861): GLib-CRITICAL **: the GVariant format string `(u)' has a type of `(u)' but the given value has a type of `(a{sv})'
:(vino-server:1861): GLib-CRITICAL **: g_variant_get: assertion `valid_format_string (format_string, TRUE, value)' failed
:*** glibc detected *** /usr/libexec/vino-server: free(): invalid pointer: 0x0000000002624340 ***
:/usr/libexec/vino-server[0x417071]
:/usr/libexec/vino-server[0x4155e5]
:/usr/libexec/vino-server[0x41571b]
:/usr/libexec/vino-server[0x415c98]
:/usr/libexec/vino-server[0x415e2e]
:/usr/libexec/vino-server[0x40b36b]
:/usr/libexec/vino-server[0x40b44d]
:00400000-00441000 r-xp 00000000 fd:00 1334601                            /usr/libexec/vino-server
:00641000-00644000 rw-p 00041000 fd:00 1334601                            /usr/libexec/vino-server
:00843000-0084a000 rw-p 00043000 fd:00 1334601                            /usr/libexec/vino-server
:(vino-server:2730): EggSMClient-CRITICAL **: egg_sm_client_set_mode: assertion `global_client == NULL || global_client_mode == EGG_SM_CLIENT_MODE_DISABLED' failed

--- Additional comment from linux@alteeve.com on 2011-07-11 13:38:44 EDT ---

Created attachment 512266 [details]
File: maps

--- Additional comment from linux@alteeve.com on 2011-08-06 14:09:00 EDT ---

Package: vino-3.0.2-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
Not sure, the abrt just appeared.

--- Additional comment from Mohd Yusuf on 2011-10-16 07:23:39 EDT ---

I am using Fedora(In reply to comment #2)
> Package: vino-3.0.2-2.fc15
> Architecture: x86_64
> OS Release: Fedora release 15 (Lovelock)
> 
> Comment
> -----
> Not sure, the abrt just appeared.

I am having the same problem with vino-3.0.2-2.fc15, fedora core 15.

I downloaded Vino 3.2 from Fedora Core 16 testing branch:
http://rpmfind.net/linux/rpm2html/search.php?query=vino&submit=Search+...&system=&arch=

Installed and it worked fine.

> wget ftp://rpmfind.net/linux/fedora/updates/testing/16/i386/vino-3.2.0-1.fc16.i686.rpm
> rpm -Uivh vino-3.2.0-1.fc16.i686.rpm
> reboot

--- Additional comment from Jonathan Kamens on 2011-11-03 02:45:39 EDT ---

Package: vino-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Vino thought someone was connected to it quite a while after the network connection to that client was gone. Then I told vino to disconnect that client, and some time after that, when no one was connected, it crashed.

--- Additional comment from  on 2012-03-30 09:52:00 EDT ---

*** Bug 733936 has been marked as a duplicate of this bug. ***

--- Additional comment from  on 2012-03-30 09:52:16 EDT ---

*** Bug 767450 has been marked as a duplicate of this bug. ***

--- Additional comment from nuttyriv3r on 2012-04-25 12:28:38 EDT ---

I was clicking inside youtube, using Google Chrome.

backtrace_rating: 4
Package: vino-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

--- Additional comment from nuttyriv3r on 2012-04-25 12:28:47 EDT ---

Created attachment 580210 [details]
File: backtrace

--- Additional comment from geigor on 2012-06-19 03:52:04 EDT ---

JUST RUNNING

backtrace_rating: 4
Package: vino-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

--- Additional comment from Stuart D Gathman on 2012-07-21 10:45:54 EDT ---

Close remote desktop window.

backtrace_rating: 4
Package: vino-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

--- Additional comment from Stuart D Gathman on 2012-07-29 22:14:35 EDT ---

Recently, vino-server has been using CPU even though no one is connected.  Then, occasionally, it up and crashes with no obvious trigger.

backtrace_rating: 4
Package: vino-3.2.1-2.fc16
Architecture: i686
OS Release: Fedora release 16 (Verne)

--- Additional comment from Fedora End Of Life on 2012-08-07 14:33:43 EDT ---

This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

--- Additional comment from Stuart D Gathman on 2012-12-04 18:14:23 EST ---

This is still happening in Fedora 17!  Unfortunately, abrt won't open a new bug when existing bug is closed due to EOL!  Please update this to 17.
Comment 1 Stuart D Gathman 2012-12-10 10:38:17 EST
Created attachment 660924 [details]
backtrace of crash on i686 Fedora 17
Comment 2 Stuart D Gathman 2012-12-10 10:44:43 EST
*** Bug 885774 has been marked as a duplicate of this bug. ***
Comment 3 Fedora End Of Life 2013-07-03 23:19:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 06:45:45 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.